[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GridCanModify

GridCanModify returns True if datalink is active and allows editing, and readonly is not set

## Declaration

Source position: dbgrids.pas line 413

`protected function TCustomDBGrid.GridCanModify: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.